<?xml version="1.0" encoding="utf-8"?>


<resources>

    <!-- Prod Configuration Settings -->
    <!--<string name="build_configuration_name">prod1.6</string>-->
    <!--<string name="registration_service_url">https://secure.seeknfind.com.au/mdr/v2</string>-->
    <!--<string name="update_url">http://u.seeknfind.com.au/android/au.com.daelibs.SeeknFind.pilot/prod1.6/updates</string>-->
    <!--<string name="push_server_address">www.seeknfind.com.au</string>-->
    <!--<string name="push_server_port">3062</string>-->




    <!-- Borken Configuration Settings -->
    <string name="build_configuration_name">borken</string>
    <string name="registration_service_url">https://borken.seeknfind.com.au/mdr/v2</string>
    <string name="update_url">http://u.seeknfind.com.au/android/au.com.daelibs.SeeknFind.pilot/prod1.6/updates</string>
    <string name="push_server_address">www.seeknfind.com.au</string>
    <string name="push_server_port">3062</string>




</resources>